I am running a bordermanager nw6 3.7 server configured as a master vpn
server. The slave is also a nw6 3.7 server and is in another country.
Now we need to put another slave to this vpn, however w'd like to do that
with bordermanager 3.8.
The question is if we update this server from 3.7 to 3.8, will the legacy
vpn run without a problem, while 3.7 on the other side is running. (I think
this will be no problem, correct me if I am wrong)
On the other hand I want to configure a new master vpn on the same server by
use of imanager. The other slave will be the new company. Is this possible ?